Bug 992786 - telepathy-rakia: FTBFS in rawhide
telepathy-rakia: FTBFS in rawhide
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: telepathy-rakia (Show other bugs)
20
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Brian Pepple
Fedora Extras Quality Assurance
:
: 914538 (view as bug list)
Depends On:
Blocks: F19FTBFS F20FTBFS
  Show dependency treegraph
 
Reported: 2013-08-05 02:33 EDT by Dennis Gilmore
Modified: 2013-09-22 20:42 EDT (History)
1 user (show)

See Also:
Fixed In Version: telepathy-rakia-0.7.5-1.fc20
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-22 20:42:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dennis Gilmore 2013-08-05 02:33:57 EDT
Your package telepathy-rakia failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=5747678

Build logs:
root.log: http://kojipkgs.fedoraproject.org/work/tasks/7678/5747678/root.log
build.log: http://kojipkgs.fedoraproject.org/work/tasks/7678/5747678/build.log
state.log: http://kojipkgs.fedoraproject.org/work/tasks/7678/5747678/state.log
NOTE: build logs are cleaned up after 1 week

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_20_Mass_Rebuild
Comment 1 Brian Pepple 2013-09-10 11:54:47 EDT
*** Bug 914538 has been marked as a duplicate of this bug. ***
Comment 2 Fedora Update System 2013-09-10 12:18:44 EDT
telepathy-rakia-0.7.5-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/telepathy-rakia-0.7.5-1.fc20
Comment 3 Fedora Update System 2013-09-11 12:56:26 EDT
Package telepathy-rakia-0.7.5-1.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing telepathy-rakia-0.7.5-1.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-16401/telepathy-rakia-0.7.5-1.fc20
then log in and leave karma (feedback).
Comment 4 Fedora End Of Life 2013-09-16 13:10:59 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 20 development cycle.
Changing version to '20'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora20
Comment 5 Fedora Update System 2013-09-22 20:42:44 EDT
telepathy-rakia-0.7.5-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.